<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
    h1, td, th {
      text-align: center;
    }
    table, td, th {
      border: 1px solid #000;
      border-collapse: collapse;
    }
    table {
      margin: 0 auto;
      width: 100%;
    }
  </style>
  <body>
    <h1>Lab-2 Notes</h1>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in data %}
      <tr>
        <td>{{note.message_to}}</td>
        <td>{{note.message_from}}</td>
        <td>{{note.message_title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
